Wo finde ich openGL 1.1.3 ?

Dieses Thema im Forum "Software" wurde erstellt von wannenwetsch, 27. August 2001.

  1. wannenwetsch

    wannenwetsch New Member

    Servus zusammen.

    Könnt Ihr mir eine Adresse nennen, von der ich die Version 1.1.3 downloaden kann?
    Ich benötige Sie für einen imac DV SE, mit MacOS 8.6.

    Für eure Hilfe im voraus vielen Dank.

    wanne
     
  2. MacGhost

    MacGhost Active Member

  3. wannenwetsch

    wannenwetsch New Member

    Danke für den Tip, Joern.

    Habe ich heute aber schon ca. 1 h durchsucht und nur die aktuelle Version 1.2.1 gefunden.

    Vielleicht irgendeine andere MacSeite?

    Gruß

    wanne
     
  4. MacGhost

    MacGhost Active Member

    Hi wanne,

    dann weiß ich auch nichts außer es hat hier jemand noch in den Archiven liegen. Oder auf einer alten CD !
    Aber warum kannst Du die nicht nutzen ? Die 1.2.1 !
    Warum ausgeechnet nur die 1.1.3 ?

    Joern
     
  5. wannenwetsch

    wannenwetsch New Member

    Hi, Joern.

    Liege ich falsch wenn ich behaupte, daß MacOS 9 Systemvorausssetzung ist?

    Zur Erklärung: Habe meinen iMac an meinen Sohn abgetreten. Beim Cube war aber das Game Cro-Mag-Ralley dabei, welches mein Sohn auf dem iMac auch spielen möchte. Auf dem iMac ist zur Zeit Version 1.1.1, das Spiel benötigt aber min. 1.1.3.
    Also woher bekommen?

    Gruß

    wanne
     
  6. MacGhost

    MacGhost Active Member

    Moin,

    wenn Du es installieren willst, möchte er mindestens ein OS 8.1 um installieren zu können.
    Sollte daher gehen !
    Aber Apple und Updates ?! Bin ich seit dem Wochenende sehr Vorsichtig mit geworden.

    Joern
     
  7. wannenwetsch

    wannenwetsch New Member

    Kann nicht sein. Bei mir startet die Installation erst gar nicht. Hinweis: Version 1.2.1 benötigt MacOs 9 oder höher.....

    Hast Du vielleicht was anderes?

    Gruß

    wanne
     
  8. MacGhost

    MacGhost Active Member

    Hi,

    hatte gestern extra noch mal die Version vom ftp Server geholt und Installation angestartet.
    Als Zielvolume hatte ich eine Partition ohne System angegeben, da kam die Meldung mit min. 8.1 !
    An den IIcx(OS 7.5.5) & den 7100(OS 8.5.1) komme ich derzeit nicht dran zum testen.
    Die habe ich verliehen.
    Daher bin ich nun etwas ratlos.
    Schaffe es frühestens morgen noch mal zu testen, dann mache ich einen Screenshot.
    Joern
     
  9. ChristophHase

    ChristophHase New Member

    Hi!
    Soweit ich weiß ist opengl 1.1.3 bei dem spiel dabei!
    Christoph
     
  10. wannenwetsch

    wannenwetsch New Member

    Danke Dir, aber mach Dir doch nicht so wahnsinnig viel Mühe!

    Ich werde jetzt nochmal die Komplett-Installation von Quicktime herunterziehen (das Programm hatte nämlich die Minimal-Installation vom Q.5 auch angemakelt).

    Gruß

    wanne
     
  11. wannenwetsch

    wannenwetsch New Member

    Servus Christoph!

    Wenn´s dabei ist, warum installiert es dieses dann nicht?

    Gruß

    wanne
     
  12. MacGhost

    MacGhost Active Member

    Hallo wanne,

    Kein Problem, dafür gibt es das Forum,
    hast Du nun Dein OpenGL ?
    Wenn nich habe ich eine andere CD, schauen was an Dateien drin ist dann aus einer Inst CD ziehen.
    Suche gerade dannach, weißt Du ungefähr wann das war, bei welcher Systemversion ?

    Joern
     
  13. MacGhost

    MacGhost Active Member

    Habe es ist in 9.0.4 drin !
    Sind das nur die Dateien mit Open GL ?
    Oder mit den ATI Treibern ?
    Das währen beides zusammen gestufft nur 2,2MB, habe ich hier schon als Paket liegen.
    Könnte ich Dir zusenden wenn Du magst.

    Joern
     
  14. wannenwetsch

    wannenwetsch New Member

    Servus Joern,

    wäre echt nett von Dir mir diese zuzusenden. Meine Version 1.2.1 habe ich mir von apple.com downgeloaded (und sogar 2x, weil ich zu dämlich war nachzuschauen!)

    Meine e-mail-adresse entnimmst Du meiner Karte.

    Vielen Dank.

    Grüße
    wanne (vielleicht, doch besser Karsten)
     
  15. MacGhost

    MacGhost Active Member

    Hallo karsten,

    ist schon auf dem Wege.
    Wenn Du weitere Dateien brauchst, kannst Du die aus der OS 9.0.4 herausziehen oder Bescheid sagen dann prussel ich die raus und sende sie.

    Joern
     
  16. tazmandevil

    tazmandevil New Member

    weil es das eben nicht installiert! du musst es selbst installieren, darum! war das verständlich?
     
  17. wannenwetsch

    wannenwetsch New Member

    Hast Du Dir den Nick wegen Deiner doch recht forschen, oberflächlichen und doch sehr arroganten Redeart gegeben?

    Entschuldige bitte, daß ich geboren wurde!!!!!

    wanne
     
  18. tazmandevil

    tazmandevil New Member

    stimmt trotzdem :)

    ausserdem könntet Ihr ja mal auf der Seite von http://www.pangeasoft.net/downloads.html nachkucken, da gibts nicht nur Hinweise, unter welchen OpenGL Treibern ihre Soft läuft, sondern man kann sie auch direkt über links von Apple runterladen!

    @wanne: fändest Du das lustig, wenn eine alte Software "automatisch" alte (!) Treiber über die neuen Installiert, ohne dass das notwendig wäre? :) *grins*

    wollt ihr noch mehr infos?
     
  19. wannenwetsch

    wannenwetsch New Member

    Recht hast Du!!

    Meine Wenigkeit ist sehr unbeholfen, was Computer aller Art angeht und ich kann nach 2 Jahren meinen iMac immer noch nicht richtig bedienen!

    Danke für die sehr aufschlußreiche Information.

    Gruß

    wanne
    PS: Du bist mit an Sicherheit grenzender Wahrscheinlichkeit nicht arrogant !
     

Diese Seite empfehlen